/*! PocketGrid 1.1.0 Copyright 2013 Arnaud Leray MIT License */
.block-group,.block,.block-group:after,.block:after,.block-group:before,.block:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.block-group{*zoom:1}
.block-group:before,.block-group:after{display:table;content:"";line-height:0}
.block-group:after{clear:both}
.block-group{list-style-type:none;padding:0;margin:0}
.block-group>.block-group{clear:none;float:left;margin:0 !important}
.block{float:left;width:100%}
/* MOBILE FIRST */
@media only screen and (min-width: 0px) and (max-width: 768px){
    .c8 { width: 30%}
    .c5 { width: 50%}
    .c4 { width: 50%}
	.c3 { width: 100%}
	.c2 { width: 100%}
	.c7-8 { width: 70%}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
    /* BLOCK WIDTHS */
    .c8 { width: 30%}
    .c5 { width: 33%}
    .c4 { width: 50%}
	.c3 { width: 50%}
	.c2 { width: 100%}
	.c7-8 { width: 70%}
}
@media only screen and (min-width: 1025px) {
    /* BLOCK WIDTHS */
    .c8 { width: 30%}
    .c5 { width: 20%}
    .c4 { width: 25%}
	.c3 { width: 33%}
	.c2 { width: 50%}
	.c7-8 { width: 70%}
}




